PlotAgePrior {sequoia} | R Documentation

## Plot age priors

### Description

visualise the age-difference based prior probability ratios

### Usage

    PlotAgePrior(AP = NULL, GPlines = TRUE)

### Arguments

`AP` | matrix with age priors of dimension nAgeclasses rows by 9 columns, OR a list returned by `MakeAgePrior` when called with Return='all', OR a list returned by `sequoia` containing an element 'AgePriors'.
`GPlines` | show the lines for grandparental & avuncular relationships? Can sometimes make the plot overly crowded.

### Details

When called with an output list from `MakeAgePrior`, the raw distributions are shown too in a separate panel, in addition to the the scaled, flattened & smoothened distributions used for pedigree reconstruction.

### See Also

`MakeAgePrior`, `SummarySeq`

[Package sequoia version 1.3.3 Index]